Subject: [Mip6] Draft agenda for MIP6 meeting in Prague

From: Basavaraj Patil <[email-masked]>
Date: Wed, 28 Feb 2007 12:15:33 -0600

Draft agenda

Mobility for IPv6 WG (mip6)

TUESDAY, March 20, 2007
1520-1720 Afternoon Session II

Chairs: Basavaraj Patil <[email-masked]>
    Gopal Dommety <[email-masked]>

---------------------------------------------------

1. Agenda review, Blue sheets and volunteers for taking notes and
   Jabber scribe       5 Mins

2. WG status and I-Ds update                5 Mins

3. MIP6 support for DS hosts/routers - Open issues and discussion
   I-D: draft-ietf-mip6-nemo-v4traversal-03
   Hesham Soliman                    15 Mins

4. DHCP Option for Home Information Discovery in MIPv6
   I-D: draft-ietf-mip6-hiopt-02.txt
   Heejin Jang                        10 Mins

5. Home agent reliability
   I-D: draft-ietf-mip6-hareliability-01.txt
   Ryuji Wakikawa                    15 Mins

6. Discussion of open issues on I-Ds that are in WG LC    20 Mins
   a. draft-ietf-mip6-bootstrapping-integrated-02.txt
   b. draft-ietf-mip6-ha-switch-02.txt

Tentative (Non WG I-Ds)
Note: In case we need to allocate more time to discuss and resolve
issues pertaining to WG docs, these agenda items are likely to be
dropped. 

1. Service Selection for Mobile IPv6
   I-D: draft-korhonen-mip6-service-00.txt
   Jouni Korhonen                10 Mins

2. Link Characteristics Information for Mobile IP
   I-D: draft-daniel-mip-link-characteristic-03.txt
   Soohong Daniel Park                10 Mins

For updates, please refer to:
http://www3.ietf.org/proceedings/07mar/agenda/mip6.txt

_______________________________________________
Mip6 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mip6